Browse Source

Lint doesn't need develop deps

pull/9165/head
Travis Ralston 3 years ago
parent
commit
f6d4c6a5a3
  1. 1
      .buildkite/pipeline.yaml

1
.buildkite/pipeline.yaml

@ -1,7 +1,6 @@
steps:
- label: ":eslint: Lint"
command:
- "./scripts/fetch-develop.deps.sh --depth 1"
- "yarn install"
- "yarn lint"
plugins:

Loading…
Cancel
Save